@font-face {
  font-family: 'Yekan';
  src: url('/fonts/Yekan.eot');
  src: url('/fonts/Yekan.eot?#iefix') format("embedded-opentype"),
    url('/fonts/Yekan.woff2') format('woff2'),
    url('/fonts/Yekan.woff') format('woff'),
    url('/fonts/Yekan.ttf') format('truetype'),
    url('/fonts/Yekan.otf') format('opentype'),
    url('/fonts/Yekan.svg#Yekan') format('svg');
  font-weight: normal;
  font-style: normal;
}

:root {
  --pink: #F48CB8;
  --lred: #F97A7A;
  --cream: #FBF6F1;
  --purple: #651FD5;

  --black: #252A34;
  --red: #FF2E63;
  --blue: #08D9D6;
  --silver: #EAEAEA;
  --txtback: #efefef66
}

* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  font-family: Yekan, sans-serif;
}

body, html {
  height: 100%;
  margin: 0;
  max-width: 1700px;
  display: block;
  margin-right: auto;
  margin-left: auto;
  scroll-behavior: smooth
}

.alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1
}

.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px
}

.alert-success {
  color: #155724;
  background-color: #d4edda;
  border-color: #c3e6cb
}

.alert-danger {
  color: #721c24;
  background-color: #f8d7da;
  border-color: #f5c6cb
}

body {
  max-width: 1600px;
}

header {
  max-width: 1600px;
  position: fixed;
  background: transparent;
  top: 0;
  width: 100%;
  z-index: 100;
}

.container {
  /* margin-top: 65px; */
  overflow: auto;
}

a {
  -webkit-box-shadow: none;
  box-shadow: none;
  text-decoration: none;
  color: var(--black)
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.menu {
  overflow: visible;
  margin-right: 16px
}

.menu li {
  float: right;
  list-style-type: none;
  position: relative;
  overflow: visible;
}

.menu li a, .account ul li a {
  display: inline-block;
  text-align: center;
  padding: 30px 16px;
  text-decoration: none;
  color: var(--black);
}

.account ul li a {
  padding: 20px 8px;
}

nav .menu li a, nav .account ul li a, nav .lang .selected-lang {
  color: #fff;
  font-size: 14px
}
.dropdown-content>a{
  color: var(--black)!important
}
.dropdown > a,.dehaze{
  color: #fff
}

nav .menu li a:hover, nav .account ul li a:hover {
  color: var(--purple)
}

.hide {
  background-color: #1E939D;
  height: 65px;
  box-shadow: 0 1px 15px rgba(0, 0, 0, .07)
}

nav {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  padding: 0 30px 0 10px;
  transition: all .4s ease;
  height: 75px;
  background-color: #08D9D655;
  /* background-image: linear-gradient(45deg,rgba(255, 255, 255, 0),#fff); */
}

.logo a img {
  height: 48px
}

.dehaz-cont {
  display: none;
}

.dehaze {
  font-size: 30px;
  cursor: pointer;
  margin-left: 16px;
  display: inline-block;
}

.dropbtn {
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

.menu .dropdown-content, .account .dropdown-content {
  border-radius: 5px;
  transition: all 0.3s;
  height: auto;
  max-height: 0;
  overflow: hidden;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content, .sub-sub-menu {
  position: absolute;
  background-color: #fff;
  box-shadow: 0px 12px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 10;
  width: fit-content;
  margin-top: -10px;
  transition: all 0.3s;
  right: 0;
}

.uadc {
  left: 0;
  right: unset
}

.dropdown-content>a, .sub-menu .sub-menu-btn, .sub-sub-menu>a {
  padding: 12px 16px !important;
  text-decoration: none;
  display: block !important;
  width: 255px !important;
  text-align: start !important;
}

.dropdown-content:hover {
  overflow: visible;
}

.dropdown-content>a:hover, .sub-menu .sub-menu-btn:hover, .sub-sub-menu>a:hover {
  background-color: #f1f1f1;
  color: var(--purple) !important;
  border-radius: 5px
}

.sub-menu-btn:hover {
  border-right: 4px solid var(--black);
}

.dropdown:hover .dropdown-content {
  max-height: 800px;
  display: block;
}

.dropdown:hover .dropbtn {
  color: var(--black) !important;
}

.sub-sub-menu {
  width: 0%;
  background-color: #f9f9f9cc;
  border-radius: 5px;
  overflow: hidden;
  position: absolute;
  right: 100%;
  bottom: 0;
  animation: all 0.2s ease-in;
}

.sub-menu .sub-menu-btn {
  position: relative;
  border-radius: 0 0 5px 5px;
}

.sub-menu:hover .sub-sub-menu {
  width: 100%;
}

.account {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  margin-right: auto;
}

.account>ul {
  overflow: visible;
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 100;
  top: 0;
  right: 0;
  background-color: #fff;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
  box-shadow: -4px 0 15px rgba(0, 0, 0, 0.2);
}

.sidenav a {
  padding: 8px 15px 8px 22px;
  text-decoration: none;
  color: black;
  display: block;
  transition: 0.3s;
  padding-bottom: 12px;
  text-align: start
}

.sidenav a:hover {
  color: var(--purple)
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  left: 0px;
  font-size: 36px
}

.sidenav .dropdown-content {
  position: unset;
  box-shadow: unset
}

.sidenav .dropdown:hover {
  height: fit-content
}

.sidedrop-btn {
  width: 100%;
  background-color: #fff;
  border: 0;
  outline: none;
  padding: 12px 16px;
  font-size: 16px;
  text-align: start;
  cursor: pointer;
  color: #000
}

.sideactive {
  background-color: var(--purple);
  color: #fff
}

.fwidth {
  width: 100%
}

.sidedrop {
  height: auto;
  max-height: 0;
  overflow: hidden;
  transition: all 0.4s linear;
  background-color: #f9f9f9cc
}

.sidedrop>a:hover {
  background-color: #f1f1f1
}

.fa-caret-down {
  float: left;
  padding-left: 8px
}

footer {
  background-color: #D7F9FF
}

.footer {
  display: flex;
  display: -webkit-flex;
  padding: 17px;
  text-align: start;
  flex-wrap: wrap
}

.foo {
  padding: 10px 30px;
  margin: auto;
  color: var(--black)
}

.footer-logo {
  width: 36%
}

.flogo img {
  height: 65px;
  margin-bottom: 12px
}

.footer-links {
  width: 20%
}

.enamad {
  width: 20%
}

.enamad img {
  margin: 5px
}

.foo a {
  display: block;
  color: var(--black);
  text-decoration: none;
  margin-bottom: 8px
}

.foo .address {
  margin-bottom: 10px
}

.foo .address span {
  padding: 7px
}

.foo a:hover {
  color: var(--purple)
}

.foo a i {
  color: var(--black);
  font-size: 28px;
  padding: 5px;
  transition: all 0.2s;
}

.foo a i:hover {
  color: #000;
  transform: translateY(-5px);
}

.social-media a {
  display: inline-block;
}

.alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1
}

.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px
}

.alert-success {
  color: #155724;
  background-color: #d4edda;
  border-color: #c3e6cb
}

.alert-danger {
  color: #721c24;
  background-color: #f8d7da;
  border-color: #f5c6cb
}

.allrights {
  color: var(--black);
  font-size: small;
  line-height: 40px;
  background-color: var(--blue);
  padding: 0 4px 0 4px;
  text-align: center
}

@media (max-width:1000px) {
  .enamad {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    flex-direction: column;
  }

}

@media (min-width:1110px) {
  .sidenav {
    display: none;
  }
}

@media (max-width:1110px) {
  .menu {
    display: none !important;
  }

  .dehaz-cont {
    display: block;
  }

}

@media screen and (max-width: 800px) {
  .footer-logo {
    width: 50%
  }

  .footer-links {
    width: 40%
  }

  .enamad {
    flex-direction: row;
    width: 45%
  }

  .foo {
    font-size: 14px;
    margin: -4px;
    padding: 4px 30px
  }

  .foo h4 {
    margin-bottom: 4px
  }
  .allrights{
    font-size: 12px
  }
  .logo a img {
    height: 40px
  }
  .dehaze{font-size: 24px}
  .hide{height: 58px}
}

@media screen and (max-width: 600px) {
  .footer {
    flex-direction: column;
    align-items: center;
    padding: 17px 0
  }

  .dropdown .dropbtn {
    padding: 12px 6px !important
  }

  .dropdown {
    font-size: 14px
  }

  .footer-links {
    width: 95%
  }

  .footer-logo {
    width: 100%
  }

  .social-media {
    display: flex;
    display: -webkit-flex
  }

  .social-media {
    flex-direction: column
  }

  .account ul li a {
    font-size: 14px;
    padding: 17px 3px
  }
}